Bug 2233340 - asahi-installer-0.6.5 is available
Summary: asahi-installer-0.6.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asahi-installer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-08-22 00:02 UTC by Upstream Release Monitoring
Modified: 2023-10-11 18:50 UTC (History)
2 users (show)

Fixed In Version: asahi-installer-0.6.5-1.fc40 asahi-installer-0.6.9-1.fc38 asahi-installer-0.6.9-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-04 21:04:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-08-22 00:02:50 UTC
Releases retrieved: 0.6.3, 0.6.4
Upstream release that is considered latest: 0.6.4
Current version/release in rawhide: 0.6.2-1.fc40
URL: https://github.com/AsahiLinux/asahi-installer

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/290641/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/asahi-installer

Comment 1 Upstream Release Monitoring 2023-09-07 06:21:39 UTC
Releases retrieved: 0.6.5
Upstream release that is considered latest: 0.6.5
Current version/release in rawhide: 0.6.2-1.fc40
URL: https://github.com/AsahiLinux/asahi-installer

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/290641/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/asahi-installer

Comment 2 Fedora Update System 2023-10-04 21:03:40 UTC
FEDORA-2023-436f08756a has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-436f08756a

Comment 3 Fedora Update System 2023-10-04 21:04:11 UTC
FEDORA-2023-436f08756a has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-10-04 21:21:10 UTC
FEDORA-2023-b2183be6ae has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b2183be6ae

Comment 5 Fedora Update System 2023-10-04 22:36:10 UTC
FEDORA-2023-99e8ef071e has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-99e8ef071e

Comment 6 Fedora Update System 2023-10-05 01:50:25 UTC
FEDORA-2023-b2183be6ae has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b2183be6ae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b2183be6ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-10-05 02:29:46 UTC
FEDORA-2023-99e8ef071e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-99e8ef071e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-99e8ef071e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-10-06 02:13:14 UTC
FEDORA-2023-7c98b45880 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7c98b45880`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7c98b45880

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-10-06 02:54:31 UTC
FEDORA-2023-2f73d4f6bb has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2f73d4f6bb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2f73d4f6bb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-10-10 01:48:12 UTC
FEDORA-2023-74b40decd5 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-74b40decd5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-74b40decd5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-10-10 02:37:20 UTC
FEDORA-2023-bc401e39aa has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-bc401e39aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-bc401e39aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-10-11 01:36:40 UTC
FEDORA-2023-bc401e39aa has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-10-11 18:50:52 UTC
FEDORA-2023-74b40decd5 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.